Page MenuHomePhabricator

Deployment of Content Translation beta-feature on Greenlandic (kl) Wikipedia
Closed, ResolvedPublic1 Story Points

Description

Deployment of Content Translation beta-feature on Greenlandic (kl) Wikipedia to be scheduled for 18th June 2015.

Event Timeline

KartikMistry claimed this task.
KartikMistry raised the priority of this task from to Needs Triage.
KartikMistry updated the task description. (Show Details)
KartikMistry set Security to None.Jun 17 2015, 1:06 PM
KartikMistry edited a custom field.

Change 218886 had a related patch set uploaded (by KartikMistry):
CX: Add wikis for deployment on 20150618

https://gerrit.wikimedia.org/r/218886

Change 218891 had a related patch set uploaded (by KartikMistry):
CX: Add languages for deployment on 20150618

https://gerrit.wikimedia.org/r/218891

Amire80 triaged this task as Normal priority.Jun 18 2015, 11:17 AM

Change 218891 merged by Alexandros Kosiaris:
CX: Add languages for deployment on 20150618

https://gerrit.wikimedia.org/r/218891

Change 218886 merged by jenkins-bot:
CX: Add wikis for deployment on 20150618

https://gerrit.wikimedia.org/r/218886

KartikMistry closed this task as Resolved.Jun 18 2015, 3:57 PM
KartikMistry moved this task from In Progress to Done on the LE-Sprint-88 board.